.. _hwinfo_api:

Hardware Information
####################

Overview
********

The HW Info API provides access to hardware information such as device
identifiers.

Configuration Options
*********************

Related configuration options:

* :option:`CONFIG_HWINFO`

API Reference
*************

.. doxygengroup:: hwinfo_interface
   :project: Zephyr
